#获取弹幕
danmu_v2:
  method: get
  url: /api/live/danmu_v2
  params:
    channel_id: ${channel_id}
    msg_id: ${msg_id}
    user_id: ${user_id}
  data: {}
  json: {}

#主播开播
pushlive_info:
  method: get
  url: /api/live/push_live_info
  params:
    title: ${title}
    cover_url: ${cover_url}
    notice: ${notice}
    tag_id: ${tag_id}
    clarity: ${clarity}
    device_type: ${device_type}
  data: {}
  json: {}
  isLogin: 1

